package cn.com.countrygarden.bi.main.dto.districtReport;

import java.math.BigDecimal;

public class hasNotYetOpenedDTO {

    private String commid;//项目id

    private String commName;//项目名

    private BigDecimal plannedLandArea;//规划用地面积

    private BigDecimal totalSurfaceSrea;//总建筑面积

    private String buildingType;//建筑类型

    private BigDecimal masterPlan;//总规划

    private String propertyFeePricing;//物业费定价

    public String getCommName() {
        return commName;
    }

    public void setCommName(String commName) {
        this.commName = commName;
    }

    public BigDecimal getPlannedLandArea() {
        return plannedLandArea;
    }

    public void setPlannedLandArea(BigDecimal plannedLandArea) {
        this.plannedLandArea = plannedLandArea;
    }

    public BigDecimal getTotalSurfaceSrea() {
        return totalSurfaceSrea;
    }

    public void setTotalSurfaceSrea(BigDecimal totalSurfaceSrea) {
        this.totalSurfaceSrea = totalSurfaceSrea;
    }

    public String getBuildingType() {
        return buildingType;
    }

    public void setBuildingType(String buildingType) {
        this.buildingType = buildingType;
    }

    public BigDecimal getMasterPlan() {
        return masterPlan;
    }

    public void setMasterPlan(BigDecimal masterPlan) {
        this.masterPlan = masterPlan;
    }

    public String getPropertyFeePricing() {
        return propertyFeePricing;
    }

    public void setPropertyFeePricing(String propertyFeePricing) {
        this.propertyFeePricing = propertyFeePricing;
    }

    public String getCommid() {
        return commid;
    }

    public void setCommid(String commid) {
        this.commid = commid;
    }
}
